<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria component="com.motorola.setupwizard.controller/.VzwPlanSelectionActivity" carrierBased="true" default_action="disable">
        <criteria action="enable" channel="vzwpre" />
    </package-disable-enable-criteria>
</enable-disable-package>
